{% load static %}

{% include "form_base/form_header.html" %}

<div class="container">
    <div class="container">
        <img class="mx-auto d-block" id="touchImage" src="{% static 'images/touchscreen.svg' %}" alt="Person touching a screen">
    </div>
    <div class="container text-center mt-5 mb-3">
        <h2>Touch screen</h2>
    </div>
    <div class="container text-center">
        <label class="switch">
            {{ form.touchScreen }}
            <span class="slider round"></span>
        </label>
    </div>
</div>

{% include "form_base/form_footer.html" %}
